View Issue Details

IDProjectCategoryView StatusLast Update
0000072FreeCADFeaturepublic2011-09-06 10:36
Reporterwmayer Assigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.12 
Summary0000072: Use color information from STEP format
DescriptionUse color information from STEP format
TagsNo tags attached.
FreeCAD Information

Relationships

related to 0000184 closed Export color information to STEP (AP214) 

Activities

wmayer

2011-09-06 10:36

administrator   ~0001044

Done with r4889

Issue History

Date Modified Username Field Change
2010-02-09 16:11 wmayer New Issue
2010-04-14 08:58 Jriegel Status new => assigned
2010-04-14 08:58 Jriegel Assigned To => Jriegel
2010-10-27 07:17 wmayer Relationship added related to 0000184
2011-09-06 10:36 wmayer Note Added: 0001044
2011-09-06 10:36 wmayer Status assigned => closed
2011-09-06 10:36 wmayer Resolution open => fixed
2011-09-06 10:36 wmayer Fixed in Version => 0.12